Subject: Re: I-D ACTION:draft-ietf-fax-gateway-options-01.txt

From: Dan Wing <[email-masked]>
Date: Thu, 22 Feb 2001 17:54:52 -0800

(correction below)

Thanks.

I was most concerned with the paragraphs recommending that only 1/100 of 
positive messages be sent.  Section 2.4 (sorry I had omitted this 
previously).

Both S/MIME and PGP are standards for encrypting messages; both need to be 
allowed.

-d

At 09:39 AM 02/23/01 +0900, Katsuhiko Mimura wrote:

>Wing-san,
>
>Dan Wing wrote:
>
>>The non-deterministic recommendation in section 4 of this document is 
>>worrisome.
>
>Sorry, I have not change section 4.
>I would llike to change Section 4 to say something like:
>
>Offramp and Onramp gateway MAY have a user authorization
>function to confirm that they are the data that suitable user transmitted.
>
>Encipherment of  facsimile data is performed by the existing SMTP, such as 
>S/MIME, using the possible
>security technique.
>
>Thank you for your comments.
>
>-------
>Katsuhiko Mimura